#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.2
visibility:           public
id:                   servant-0.18.2-8D8ZA8bekocI9bNRwdh2RO
key:                  servant-0.18.2-8D8ZA8bekocI9bNRwdh2RO
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  2d2a72ad88e38810e00b75286b726a83
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-0.18.2
hs-libraries:         HSservant-0.18.2-8D8ZA8bekocI9bNRwdh2RO
depends:
    QuickCheck-2.14.2-IlDl2DHm0qICD9NXkHATJs
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.10-B8UIjmNWbeOFg7Kx6s2BAH bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK deepseq-1.4.4.0
    http-api-data-0.4.3-FYob11LmcUq64Uk4xiddMh
    http-media-0.8.0.0-5ITL5sY0lt3I8fmpe3ZDK2
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    singleton-bool-0.1.6-BNHQ7GCQIi1CnZqsencDzG
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-DGuaWjVLyfL8RA5fpZw6rV

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

